<li class="list-group-item" [routerLink]="menuItem.link" routerLinkActive="active">
    <fa [name]="getIcon()"></fa>
    {{menuItem.label}}
    <span *ngIf="menuItem.badge" class="badge badge-primary badge-pill">{{menuItem.badge}}</span>
    <!-- <pre>{{menuItem | json}}</pre> -->

</li>
